Subject: [IGSSTATION-1362]: CRO1 H-Maser reference [follow up to IGSSTATION-1346]
From: Dave Stowers <[email-masked]>
To: [email-masked]
Date: Mon, 29 Jan 2007 12:07:00 -0800

******************************************************************************
IGS Station Mail          29 Jan 12:07:02 PST 2007      Message Number 1362
******************************************************************************

Author: Dave Stowers

The instability issues with the H-Maser at the St. Croix VLBA Station
have been addressed and appear to be resolved. Data will be made public
from January 26 forward.

Best regards,

-dave

Maintenance and operations of the CRO1 station is a collaborative effort
supported by JPL, UNAVCO, and the National Radio Astronomy Observatory
(NRAO) St. Croix VLBA Station, with funding provided by NASA's Earth
Surface and Interior Focus Area - Science Mission Directorate.